/* global designs.css */
#content_inner p {
    margin-bottom:1em;
    font-size:13px;
}

#content_inner p em {
    font-style:italic;
}

#content_inner em strong {
    font-style:italic;
    font-weight:bold;
}

#content_inner strong em {
    font-style:italic;
    font-weight:bold;
}

#content_inner p strong {
    font-weight:bold;
}

.inner .subscribe {
    text-align:center
}
.inner .subscribe label {
    color:#6b6b6b;
}

.full_site_banner {
    position:relative;
    background:#3a3a3a;
    text-align:center;
    height: 44px;
    padding-top:11px;
    z-index:1;
}

#footer .full_site_banner {
    height: 43px;
    padding-top:9px;
}

a span.cp_back {
    display:block;
    width:279px;
    height:90px;
    background:url(/images/cp/backtocp.png) 0px 0px no-repeat;
}

a:hover span.cp_back {
    background-position:0px -89px;
}

#google_ad_sense_banner {
    position:relative;
    height:90px;
    padding:10px 0;
    width:100%;
    text-align:center;
    z-index:8;
}

div.lb {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    background: url('/images/screen.png');
    z-index:10;
}

div.lb #brand_new_site {
    background-color: white;
    height: auto;
    width: 400px;
    margin: 60px auto;
    padding: 1em 2em 1em 2em;
    border: solid black 1px;
}

div.lb #brand_new_site p {
    line-height: 1.5em;
    font-weight: bold;
    color:#505050;
    text-align: center;
}

div.lb #brand_new_site a img {
    padding-top: 1em;
}


#bottom_logo {
    width:141px;
    text-align:center;
    margin:30px auto 0 auto;
    text-indent:-9999px;
}

#bottom_logo a span.partner_logo {
    display:block;
    width:140px;
    height:87px;
    margin:0 auto;
    background:url(/images/shared/partner_logo_site.png)
}

h1.service_heading {
    position: relative;
    width: 100%;
    margin: 0 0 .3em 0;
}

h1 span.rates {
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: right;
    font-size: .8em;
}

h1 span.rates a {
    font-size: .7em;
}

div.rates {
    font-weight:bold;
    margin-bottom:.7em;
    margin-top:-5px;
    font-size:1.1em;
}

#customer_form .error_msg {
    position:absolute;
    display:block;
    background:#fff;
    color:red;
    width:250px;
    text-align:left;
    border:2px solid red;
    font-weight:bold;
    padding:4px;
}

#content_inner ol, #content_inner ul {
    margin-left:3em;
    padding-left:0;
    margin-bottom:1.2em;
}

#content_inner ol li {
    list-style-type: decimal;
    line-height:20px;
}

#content_inner ul li {
    list-style-type: disc;
    line-height:20px;
}

#content_inner img[alt="image"] {
    border:1px #000 solid;
}

#content_inner fieldset img, #content_inner .icon {
    border:none;
}

#social_networking {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#fff;
    text-align:left;
    margin-top:25px;
}

#social_icons a img {
    margin:8px 5px 0 5px;
}

#social_icons {
    margin-left:-5px;
}

.sub_page img.cert_icon {
    float:right;
    margin:5px 0 5px 10px;
}

/** begin hours chart **/
#content_inner #hours_box {
    padding:1px;
    margin-bottom:1.2em;
}

#content_inner #hours_box div {
    padding:9px;
    margin:2px;
}

#content_inner #hours_box .day {
    font-weight:bold;
    display:block;
    float:left;
    width:120px;
}

/** end hours chart **/
.st_sharethis {
    display:block;
    float:right;
    padding:5px 0 0 0;
}

.sharethis {
    color:#fff;
}

.view_larger_map {
    font-size:11px;
    margin-bottom:5px;
    text-align:left;
}

#content_inner p.confirm_email_notice, p.confirm_email_notice {
    background:#f2dede;
    border: #eed3d7 1px solid;
    color:#b94a48;
    padding:10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#customer_form .labeled_input.submit_extra_margin span.fields {
    margin-top:5px
}
/* design02 base.css */
html, body {
    height: 100%;
}

body {
    font-family:Verdana, Geneva, sans-serif;
    font-size: 13px;
}

h1 {
    font-family: Verdana, sans-serif;
    font-size:35px;
    text-transform: uppercase;
    letter-spacing:3px;
    margin:4px 0 0 0;
    text-align:center;
}

h2 {
    font-family: Verdana, sans-serif;
    font-size:28px;
    text-transform:uppercase;
    letter-spacing:2px;
    margin:20px 0 18px 0;
}

h3 {
    font-family: Verdana, sans-serif;
    font-size:23px;
    text-transform:uppercase;
    letter-spacing:1px;
    margin:0 0 3px 0;
}

h3 span {
    padding-bottom:4px;
}

div.sub_page {
    margin-top:2.5em;
}

.sub_page .rates {
    font-size:14px;
    margin:0 0 10px 0;
    font-weight:bold;
}

#content_inner p {
    margin:0 0 1.2em 0;
    line-height: 20px;
    text-align:justify;
}

#bg2 {
    width: 50%;
    height: 304px;
    position: absolute;
    top: 0;
    right: 0;
}

body.panel #bg2 {
    height: 358px;
}

body.free_site #bg2 {
    height: 413px;
}

body.panel.free_site #bg2 {
    height: 465px;
}

#main_wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -22px;
}

body.panel #main_wrap {
    margin: 0 auto -74px;
}

#footer {
    position:relative;
}

#footer, .push {
    height: 22px;
    clear: both;
}

#footer_inner {
    height: 22px;
}

body.panel .push {
    height: 74px;
}

#main_wrap_inner {
    width: 830px;
    margin:0 auto;
    position: relative;
}

#header {
    width: 830px;
    height: 304px;
}

#header_text {
    width: 100%;
    height: 54px;
    position:absolute;
    z-index:2;
    white-space:nowrap;
    overflow:hidden;
    left:0;
}

#menu {
    min-height: 380px;
    width: 230px;
    float: left;
    background:url(/nccaom/images/designs/design02/left.jpg) no-repeat top;
}

#menu  ul li {
    list-style:none;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:29px;
    font-weight:bold;
}

#menu  ul {
    margin:30px 0 0 5px;
}

#menu  ul li a {
    color:#483108;
    text-decoration:none;
    padding:0 0 0 30px;
    display:block;
    width:185px;
}

#content_inner {
    float: right;
    width: 559px;
    display: inline;
    padding:0 1px 10px 30px;
}

#cp_link {
    text-align:center;
    padding-top:2px;
}

#bottom_logo {
    margin:30px auto 24px auto;
}

#customer_form {
    width:100%;
    margin-bottom:20px;
}

#customer_form .inner {
    margin:10px 25px 15px 15px;
}

#customer_form fieldset legend {
    font-size:1.3em;
    font-weight:bold;
    padding:0 5px;
    margin:0 10px;
}

#customer_form .labeled_input {
    width:100%;
    height:35px;
    clear:both;
    margin:5px 0;
    padding-left:10px;
}

#customer_form .tall {
    height:100px;
}

#customer_form .labeled_input label {
    float:left;
    width:110px;
    text-align:right;
    margin-right:20px;
    font-weight:bold;
    padding-top:8px;
}

#customer_form .labeled_input .fields {
    display:block;
    float:left;
    padding-top:7px;
}

#customer_form .labeled_input input[type="text"] {
    height:20px;
    width:260px;
}

#customer_form .labeled_input textarea {
    height:80px;
    width:260px;
}

#customer_form input[type="submit"] {
    clear:both;
    margin:0 0 8px 130px;
}

#customer_form .labeled_input input.phone {
    width:40px;
}

#customer_form .labeled_input input.amount {
    width:60px;
}

#content_inner .helpful_form {
    margin-bottom:10px;
    clear: both;
}

#content_inner .helpful_form .icon {
    float:left;
    margin-right:20px;
}

#content_inner .helpful_form .title {
    font-weight:bold;
    margin:0;
}

#content_inner .helpful_form p.description {
    margin: 0 0 2em 0;
}

#social_networking {
    margin-left:36px;
    color:#483108;
    margin-bottom:15px;
}

.st_sharethis {
    padding-top:27px;
}

.sharethis {
    color:#000;
}
/* design02 theme2 tpl */

html, body {
    background-color:#f1ead1;
}

body {
    background:#f1ead1 url(/nccaom/images/designs/design02/theme2/bg_l.png) repeat-x top center;
}

body.panel {
    background-position: 0 55px;
}

body.free_site {
    background-position: 0 110px;
}

body.panel.free_site {
    background-position: 0 162px;
}

#bg2 {
    background: transparent url(/nccaom/images/designs/design02/theme2/bg_r.png) repeat-x;
}

body.panel #bg2 {
    background-position: 0 55px;
}

body.free_site #bg2 {
    background-position: 0 110px;
}

body.panel.free_site #bg2 {
    background-position: 0 162px;
}

#main_wrap_inner {
    background: url(/nccaom/images/designs/design02/left_bg.jpg) repeat-y left;
}

h1 {
    color:#fff;
}

h2,
h3,
#content_inner a,
.sub_page .rates,
#customer_form fieldset legend
{
    color:#08557c;
}

.sub_page .rates {
    color:#555;
}

#content_inner p,
#content_inner li
{
    color:#333;
}

#header {
    background:#fff url(/nccaom/images/designs/design02/theme2/header_full.jpg) no-repeat top;
}

#menu  ul li a {
    color:#483108;
}

#menu  ul li a:hover {
    background:url(/nccaom/images/designs/design02/theme2/menu.png) no-repeat 0 2px;
    color:#08557c;
}

#footer {
    background: #08557c url(/nccaom/images/designs/design02/theme2/footer.png) repeat-y center;
}

#cp_link {
    color:#ccc;
}

#cp_link a {
    color:#ccc;
}

#customer_form fieldset {
    border:#08557c 2px solid;
}

#customer_form .labeled_input,
.inner .subscribe label
{
    color:#333;
}

#content_inner #hours_box {
    border:#483108 1px solid;
    color:#333;
}

#content_inner #hours_box .odd {
    background:#ebddb9;
}

#content_inner #hours_box .even {
    background:#fff8e6;
}

#social_networking {
    color: #483108
}

span.sharethis, span.stButton {
    color: #333!important;
}